﻿.btnSelect { 
   zoom: 1 !important; /*offre le layout à un élément (*)*/
   display: inline !important;
   float: right !important;
}

.form2 .blocDropZonePhoto {
    text-align: left;
}
input
{
    background-color: inherit;
    /*border: 1px solid #d9d9d9;*/
}

input[type="file"] {
    background-color: #FFF;
    border-width: 1px;
    font-family: sans-serif;
    font-size: 12px;
    overflow: hidden;
    padding: 1px;
    zoom: 1;
}

button{
    background-color: #F0F0F0;
    border-width: 3px;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 12px;
    overflow: hidden;
    padding: 1px 8px;
    text-align: center;
    zoom: 1;
}
.txtUploadIe{
    margin-top: 40px;
}
#uploadPhotoAnnonce .drag {
    font-size: 12px;
    margin: 10px 0 0 40px;
    width: 100%;
}
.form2 .txtUpload {
    margin-bottom: 2px;
}